/* W3SCHOOLS */

/* ELEMENT DECLARATIONS */
body {
  background-color: rgb(226, 226, 226);
  font-family: "MS PGothic", sans-serif;
}

h1 {
  font-size: 18px;
  float: left;
}

h2 {
  font-size: 20px;
}

/* CLASS DECLARATIONS */
.main-container {
  background-color: white;
  margin: auto;
  margin-top: 26px;
  width: 90%;
  max-width: 600px;
  padding: 16px;
  border-style: solid;
  border-color: lightgrey;
  border-width: 1px;
}

.nav {
  overflow: hidden;
}

/* links inside the navigation bar */
.nav a {
  float: right;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* links on hover */
.nav a:hover {
  font-style: italic;
}

.content img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 10px 0;
}

/* IDENTIFIER DECLARATIONS */
#top-divider {
  width: 100%;
  text-align: left;
  margin-left: 0;
  border: 1px solid black;
}
